export const getPosSellStatus = (item: any): number => {
  const realAllocated = parseInt(item?.pos?.products?.[0]?.real_allocated_weight || "0");
  const totalCarcasses = parseInt(item?.pos?.products?.[0]?.total_carcasses_weight || "0");
  
  if (totalCarcasses === 0) return 0;
  
  return Math.round((realAllocated / totalCarcasses) * 100);
};


